.erjifontover222738{ line-height: 220%; font-family: "microsoft yahei"; color: #222222; font-size: 17px; text-decoration: none; text-align: center;}
.leaderfont222738{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground222738{  width:240px;text-align: center; background-color: #2b93da; border-bottom: 1px solid #cccccc;}
.currentfontStyle222738{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle222738{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 20px; text-decoration: none; font-weight: 800;}
.yijifontover222738{ line-height: 160%; font-family: 宋体; color: #e0e0e0; font-size: 20px; text-decoration: none; font-weight: 800;}
.erjibackgroundover222738{  width:240px;border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle222738{ line-height: 220%; font-family: "microsoft yahei"; color: #ffffff; font-size: 17px; text-decoration: none; text-align: center;}

.first216204{ font-family: 宋体; background-color: #ffffff ;}
.ahover216204{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont216204{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle216204{ font-size: 9pt;color:#222222; font-family: 宋体; text-decoration: none ;}
.firstlevelstyle216204{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.avisited216204{ color: #222222 ;}
.secondtrstyle216204{ background-color: #ffffff ;}
.firsttrstyle216204{ background-color: #f1f8fd ;}

A.c224529{
font-size: 14px;
color: #fff;
line-height: 47px;
text-decoration: none;}
A.c224529:link {
color: #fff;}  
A.c224529:visited {
color: #fff;}  
A.c224529:active {
color: #fff;}  
A.c224529:hover {
color: #fff;}
